[SM-Grimoire-Bugs] [Bug 14040] HAL 0.5.9.1 fails to cast in stable grimoire 0.14-0

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Oct 18 19:25:42 EDT 2007


http://bugs.sourcemage.org/show_bug.cgi?id=14040


sandalle at sourcemage.org changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |sm-grimoire-
                   |                            |bugs at lists.ibiblio.org
             Status|NEW                         |ASSIGNED
         OS/Version|other                       |Linux
           Platform|x86                         |All
               Flag|                            |integrate, to, stable,
                   |                            |grimoire?




------- Additional Comments From sandalle at sourcemage.org  2007-10-18 18:25 -------
According to
http://linuxfromscratch.org/pipermail/blfs-support/2007-August/063391.html the
new hal (which is now in stable-0.14) requires linux kernel headers newer than
what we currently have installed by glibc, which is 2.6.12.0. The new hal is
known to work with kernel headers 2.6.22.6, which is only available in test. The
correct fix for this is to revert commits
00c41ae4ef70debf7b09faab5d59f65dca9c6129 and
de25ecfc506f9016c8d739886d36e43344bdaba2 in stable-0.14.

Requesting reversion of the above commits in stable-0.14.

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug, or are watching the assignee.
You are on the CC list for the bug, or are watching someone who is.



More information about the SM-Grimoire-Bugs mailing list